/* Write your custom css code here */
#menu_item_menu {
  
  border-bottom: 2px solid #7f7f7f;
}

.sunfw-scrollup {
   
   padding: 5px 5px 5px 5px;
   
}

ul.nav[class*="menu-treemenu"] > li > a {
    font-weight: normal;
    color: #fff;
  font-size: 18px;
}

a {
    color: #8aa429;
}

.jsn-master .jsn-bootstrap .jsn-style-dark .form-actions {

background-color:

    #000;

}

nav.navbar.sunfw-menu-head ul.navbar-nav > li a {
   
    color: #616566;
}